@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'maven_proregular';
    src: url('fonts/maven_pro_regular-webfont.eot');
    src: url('fonts/maven_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/maven_pro_regular-webfont.woff') format('woff'),
         url('fonts/maven_pro_regular-webfont.ttf') format('truetype'),
         url('fonts/maven_pro_regular-webfont.svg#maven_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'maven_promedium';
    src: url('fonts/maven_pro_medium-webfont.eot');
    src: url('fonts/maven_pro_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/maven_pro_medium-webfont.woff') format('woff'),
         url('fonts/maven_pro_medium-webfont.ttf') format('truetype'),
         url('fonts/maven_pro_medium-webfont.svg#maven_promedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
.container{ padding: 0 50px; }

/* --------------------HOME PAGE STARTS--------------------- */
p,.page_content ul li{font-family: 'maven_proregular', Arial; font-size: 16px; color: #363636; margin: 0 0 22px;  }
.page_content ul li{ background: url(../images/li_bullet.jpg) no-repeat left 8px; font-size: 14px; padding: 0 8px; margin: 0 0 8px; }
.page_content ul{ margin: 0 0 20px; }
p,.page_content_resourece ul li{font-family: 'maven_proregular', Arial; font-size: 16px; color: #363636; margin: 0 0 22px;  }
.page_content_resourece ul li{ background: url(../images/li_bullet.jpg) no-repeat left 8px; font-size: 14px; padding: 0 8px; margin: 0 0 8px; }
.page_content_resourece ul{ margin: 0 0 20px; }
h1.h1_text{color: #9E9C9C;    display: block;    float: left;    font-family: Arial,Helvetica,sans-serif;    font-size: 11px;    padding: 0;    text-align: right;    width: 100%;}
.top_links_block{ padding: 8px 0 10px;  }
.top_links_block ul {  float: right;   }
.top_links_block ul li{   display: inline-block; background: url(../images/top_links_sep.gif) no-repeat left 6px;  }
.top_links_block ul li:first-child{ background: none; }
.top_links_block ul li a{color: #363636; font-family: "maven_proregular", Arial; font-size: 14px; padding: 0 12px;   }
.header1{ background: #e1e1e1;  }

.call_us_block{ background: #b3b3b3;padding: 8px 0 10px; }
.call_us_today{ background: url(../images/phone_ico.png) no-repeat left 3px; font-size: 15px; color: #363636; padding: 0 0 0 20px; text-transform: uppercase; margin: 0 0 0 15px; font-family: "maven_promedium", Arial;}
.header2{ background: url(../images/header_logo_bg.jpg) repeat-x left top; height: 125px; }
.navbar-brand{ float: none; }
.membership_block{  padding: 13px 25px;    position: absolute;    right: 18px;    top: -40px;    width: 193px; background: #629f8d;    } 
.membership_block p{ font-family:"maven_promedium", Arial; font-size: 14px; color: #FFF; text-transform: uppercase; margin: 0 0 10px;  }
.member_block input {    border: 0;    font-family: "maven_promedium",Arial;    font-size: 14px;    margin: 0 0 5px;    padding: 5px 10px;    width: 143px;}
.member_block .submit_btn{ background: url(../images/sign_in_btn.png) no-repeat left top; width: 95px; height: 26px; text-indent: -9999px; float: right;   }
.navbar-brand img {    margin: 0 0 0 54px; display: block;}
.navbar-default{ background: #000000; box-shadow: none; border-radius: 0; border: 0; margin: 0;}
.navbar-default .navbar-nav > li > a{ font-family: "maven_proregular", Arial; font-size: 17.5px; color: #FFFFFF;   padding: 15px 14px; background: url(../images/nav_seperator.jpg) no-repeat left 18px;  }
.navbar-default .navbar-nav > li:first-child > a{ background: none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ color: #19916E; } /* collapse in collapsing */
.navbar-collapse.collapse.in .navbar-nav li a,.navbar-collapse.collapsing .navbar-nav li a{ background: none; }
/* Jquery Responsive banner */
.banner {    overflow: hidden;}
.bg-slider {width:100%; background-color:#fff ;margin:0; z-index:0px; }
@media(max-width: 768px) {
.bg-slider { overflow:hidden; }
}
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none; width:100% !important;}
li.bjqs-slide{position:absolute; width:100% !important;}
ol.bjqs-markers{bottom: 24%;    display: block;    margin: 0 2%;    padding: 0;    position: absolute; }
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block; text-indent: -9999px; background: url(../images/banner_bullet.png) no-repeat left top; width: 16px; height: 16px; margin: 0 10px;}
ol.bjqs-markers li.active-marker a{ background: url(../images/banner_bullet_active.png) no-repeat left top;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

/* C2A images */
.c2a_block{  margin: -86px 0 60px; position: relative; overflow: hidden; height: 449px; }
.c2a_block a{ display: inline-block; background: url(../images/c2a_sprite.png) no-repeat left top; width: 330px; height: 449px; text-indent: -9999px; }
.c2a_block a.c2a_air_cargo{ background-position: -6px -6px; }
.c2a_block a.c2a_air_cargo:hover{background-position: -6px -469px}
.c2a_block a.c2a_ocean_freight{ background-position: -346px -6px }
.c2a_block a.c2a_ocean_freight:hover{background-position: -346px -469px}
.c2a_block a.c2a_custom_brokerage{ background-position: -692px -6px}
.c2a_block a.c2a_custom_brokerage:hover{background-position: -692px -469px}
.c2a_block a.c2a_text {    background: none;   height: auto !important;    padding: 28px;    text-indent: 0;    width: 284px !important;}
 
.c2a_text{    color: #FFFFFF;    text-align: left; padding: 28px;    width: 284px;}
.c2a_text p{ color: #FFFFFF;font-family: "maven_proregular", Arial; font-size: 15px;  line-height: 22px !important; }
span.c2a_headtext{color: #FFFFFF;font-family: "maven_promedium", Arial; font-size: 26px; text-transform: uppercase;  line-height: 26px !important;}
.custombrokerage_text p {    margin: 0 0 10px;}
.c2a_block.subpage a{ background: none; height: auto; }
.c2a_block.subpage a.c2a_text {    background: none;    color: #FFFFFF;    font-family: "maven_promedium",Arial;    font-size: 26px;    height: auto;    margin: 20px 0 0 3px;    padding: 0 !important;    text-indent: 0;    text-transform: uppercase;}



.page_content{ background: url(../images/content_sep.png) no-repeat right center; min-height: 832px;  padding: 0 40px 80px 35px; }
.h2_text{ font-family: "maven_promedium", Arial; font-size: 30px; color: #363636;  border-bottom: 6px solid #e1e1e1; padding: 0 40px 25px 0; margin: 0 0 38px;}
p.quote_text{ padding: 0 0 0 40px; background: url(../images/quote_left.jpg) no-repeat left top; }
.quote_right{ background: url(../images/quote_right.jpg) no-repeat left top; width: 28px; height: 18px; display: inline-block;margin: 0 0 0 10px; }
.img-left {    float: left;    margin: 0 20px 0 0;}
.img-right {    float: right;    margin: 0 0 0 20px;}
.content_block{ overflow: hidden; }

/* Right Block  */
.request_quote_block{ background: url(../images/request_quote_bg.png) no-repeat left top; min-height: 237px; width: 254px;    padding: 0 26px;  }
.request_quote_block p{ background: #045c40;  font-family:"maven_promedium", Arial; font-size: 22px; color: #FFFFFF;padding: 25px 0; margin: 0 0 20px; line-height: 19px;  }
.request_quote_block input {    border: 0;    margin: 0 0 7px;   width: 202px;}
.request_quote_block .submit_btn, .submit_btn2 {
  float: right;
  background: url(../images/btn.png) no-repeat left top;
  width: 112px;
  height: 31px;
  line-height: 10px;
  font-weight: bold;
  font-family: "maven_promedium", Arial;
  margin: 0;
  padding: 0;
}
.submit_btn2 { float:none; }
.bottom_shadow {  overflow: hidden;     padding: 0 0 46px; margin: 0 0 15px;   width: 254px; background: url(../images/right_block_sep.png) no-repeat center bottom; }

.enquire_now_block{ min-height: 282px; background: url(../images/enquire_now_bg.jpg) no-repeat left top; width: 270px;  }
span.enquire_text{font-family:"maven_promedium", Arial; font-size: 26px; color: #363636; display: block; text-align: left; margin: 0 0 18px; }
.enquire_now_block p{ text-align: left; width: 190px}
a.enquire_now{ background: url(../images/enquire_now_btn.png) no-repeat left top; width: 125px; height: 29px; display: block; text-indent: -9999px; float: right; margin: 68px 26px 0 0; }


.social_media_block {    margin: 0 0 40px; width: 240px;} 
.social_media_block a{font-family:"maven_promedium", Arial; font-size: 16px; color: #465646; text-align: left; display: block; padding: 6px 0 6px 46px;  }
a.twitter_ico{ background: url(../images/twitter_ico_sprite.png) no-repeat left top;  }
a.facebook_ico{background: url(../images/fb_ico_sprite.png) no-repeat left top;   }
a.youtube_ico{background: url(../images/youtube_ico_sprite.png) no-repeat left top; }
a.twitter_ico:hover,a.facebook_ico:hover,a.youtube_ico:hover{ background-position: 0 -35px;}
.social_sep{ width: 240px; background: url(../images/social_sep.jpg) repeat-x left top; margin: 4px 0; height: 1px;  }


.terms_page h3, .terms_page h4 {
  font-size: 17px;
  font-weight: bold;
  font-family: "maven_proregular",Arial;
  margin: 15px 0;
  margin-top: 30px;
}
.terms_page li {
  margin-left: 15px;
}


.footer{ border-top: 2px solid #d5d5d5; background: #717171; padding: 0; margin-top: 30px; }
.read_more{ background: url(../images/read_more_btn.png) no-repeat left top; display: block; width: 126px; height: 51px; text-indent: -9999px; }
.footer_wrapper{ background: #363636;  }
.footer_wrapper .container{ padding: 53px 0 0; }
.readmore_block.container {    height: 36px;    position: relative;}
.readmore_wrapper {  margin: auto;    width: auto;}
.readmore_wrapper a{    background: url("../images/read_more_close.png") no-repeat left top transparent;  margin: 0 auto;  display: block;    height: 51px;    margin: 0 auto;    text-indent: -9999px;    width: 126px;}
.readmore_wrapper a.close_btn{ background-position: 0 -51px; }
.footer_links{ display: inline-block;  margin: 0 12px -1px 0;}
.footer_links_wrapper{  margin: 16px 0 24px;  }
.footer_links a { text-align: left;   border-bottom: 1px solid #686868;      line-height: 13px;  color: #B7B7B7;    display: block;  font-family: "maven_promedium", Arial;   font-size: 15px;    line-height: 18px;    padding: 13px 0;    width: 206px;}
.footer_links li:first-child a { border-top: 1px solid #686868; }

.footer_contact_us{border-radius: 8px;    min-height: 148px;    padding: 17px 82px 17px 25px;  width:264px; background: url(../images/footer_contact_us_bg.png) no-repeat right bottom #464646; }
.footer_contact_us span {    display: block;  color: #898989;  font-family: "maven_promedium", Arial; font-size: 15px;    line-height: 18px; background: url(../images/ft_contact_icons.png) no-repeat left top;  }
span.ft_contact_us {    border-bottom: 1px solid #B7B7B7;    color: #B7B7B7;       margin: 0 0 14px;    padding: 0 0 12px; background: none;    width: 153px;}
span.address {      margin: 0 0 10px; background: none;}
span.telphone {    background-position: 0 3px;     margin: 0 0 10px;    padding: 0 0 0 20px;}
span.fax {    background-position: 0 -20px;    padding: 0 0 0 20px;}

/* Exa Footer */
.exa_footer {    margin: 24px 0; padding: 0; }
.footer_wrapper .container.footerarea_info{   padding: 20px 64px; border-top: 1px solid #686868; border-bottom: 1px solid #686868;}
.footerarea_info {    color: #959595;    font-size: 11px;    overflow: hidden;    padding: 7px 5px;}
.footer_webmagnet, .footerarea_info {    color: #FFFFFF;    margin: 0 auto;    overflow: hidden;}
.footerarea_info .info {        float: right;    margin: 5px 15px; padding-right: 20px;    text-align: right;   }
.footerarea_info .info a {    float: none;}
.footerarea_info a,.footerarea_info span {    color: #959595;    font-size: 13px;  font-family: "maven_proregular", Arial;   padding: 0 0 9px;    text-decoration: none;}
.footerarea_info span {    margin: 0 0 0 5px;}
.footer_logo_wrap {    background: url("../images/footer_logo.png") no-repeat scroll 0 0;    float: right;    height: 32px;    text-align: right;    width: 225px;}
.wm_logo {    height: 30px;    width: 134px;}
.exalogo {    height: 25px;    margin: 0 0 0 22px;    width: 65px;}

.footer_wrapper .container.copyright { color: #959595; font-size: 15px;  font-family: "maven_proregular", Arial;  margin: 0 0 35px;  padding: 0; margin-left: 43px; }
.container.copyright a {    color: #959595;}


/* --------------------HOME PAGE ENDS--------------------- */

/* --------------------SUB PAGE PAGE STARTS--------------------- */
.subpage_content{  }
.c2a_block.subpage{  margin: 0; position: relative; background: url(../images/subpage_banner.jpg) no-repeat left top; padding: 40px 0 0;  height: 265px;  }
.c2a_block.subpage a{ background: url(../images/subpage_c2a_sprite.png) no-repeat left top; width: 328px ; height: 220px; display: block;}
.c2a_block.subpage a.sp_c2a_air_cargo{ background-position: 0 0; }
.c2a_block.subpage a.sp_c2a_air_cargo:hover{ background-position: 0 -221px;}
.c2a_block.subpage a.sp_c2a_ocean_freight{ background-position: -328px 0}
.c2a_block.subpage a.sp_c2a_ocean_freight:hover{ background-position: -328px -221px;}
.c2a_block.subpage a.sp_c2a_custom_brokerage{ background-position: -656px 0}
.c2a_block.subpage a.sp_c2a_custom_brokerage:hover{background-position: -656px -221px;}
.subpage span.c2a_headtext {    font-size: 22px;}
.c2a_block.subpage a.c2a_text.aircargo_text:hover{    background-position: 0 -221px; }
.c2a_block.subpage a.c2a_text.c2a_ocean_freight:hover{background-position: -328px -221px;}
.c2a_block.subpage a.c2a_text.c2a_custom_brokerage:hover{ background-position: -656px -221px;}


.breadcrumbs {    margin: -20px 0;  }
.breadcrumb_wrapper{ }
.breadcrumb{background: #e2edea;font-size: 14px;  font-family: "maven_proregular", Arial;   padding: 22px 42px 10px 15px;}
.breadcrumb h2,.breadcrumb span{ display: inline-block;}
.breadcrumb h2 a {color: #363636; }

.subpage_heading{margin: -44px 0 20px;}
.subpage_heading .container {    padding: 0 90px;}
h3.h3_text{ background: url(../images/sp_text_bg.png) no-repeat right bottom #19916e;display: inline-block;width: auto;padding: 20px 116px 20px 38px;font-size: 23px;font-family: "maven_proregular",Arial;text-transform: uppercase;color: #FFFFFF;}

.each_category{}
.category_head_title{ padding: 13px 13px 13px 40px;background: url(../images/category_globe.png) no-repeat left 12px;font-family: "maven_promedium",Arial;border-bottom: 6px solid #e2e2e2;border-top: 6px solid #e2e2e2;font-size: 22px; margin: 0 0 30px;}
.category_content_block{}
.category_content_block img {display: inline-block;float: left;margin: 0 15px 0 0;}
.category_content p {font-size: 14px;}
.bottom_shadow .membership_block {    background: #629F8D;   margin: 0 auto;   overflow: hidden;    padding: 13px 25px;    position: static;    width: 193px; display: block;}
.bottom_shadow.memberblock{ display: none; }

/* --------------------SUB PAGE PAGE ENDS--------------------- */

@media only screen and (min-width:969px) and (max-width: 1192px) {
	.top_links_block ul {  float: right;   }
}
/***** Standard 960px *****/
@media only screen and (min-width:960px) and (max-width:1200px) {
	.top_links_block ul {    float: none;    margin: 0 auto;    overflow: hidden;    width: 256px;}
	.header1_container{ padding: 0; }
	.footer_contact_us{ margin: 0 auto; }
}
/***** iPad Smaller than 959px *****/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	.top_links_block ul {    float: none;    margin: 0 auto;    overflow: hidden;    width: 256px;}
	.header1_container{ padding: 0; }
	.call_us_today {    display: block;    margin: 0 auto;    width: 258px;}
	.membership_block{display: none; }
	.bottom_shadow.memberblock{ display: block; }
	.navbar-brand img,.footer_contact_us { margin: 0 auto; }
	
}

/***** iPhone (portrait) *****/
@media only screen and (max-width: 767px) {
	.top_links_block ul {    float: none;    margin: 0 auto;    overflow: hidden;    width: 256px;}
	.header1_container{ padding: 0; }
	.call_us_today {    display: block;    margin: 0 auto;    width: 258px;}
	.membership_block{display: none; }
	.bottom_shadow.memberblock{ display: block; }
	.navbar-brand img { margin: 0 auto; }	
	.footer_contact_us{ margin: 0 auto; }
	.header2 {    background: url("../images/header_logo_bg.jpg") repeat-x scroll left -46px;    height: 80px;}
	.content_block .container {    padding: 0;}
	.page_content{   padding: 0 20px 20px; background: none; display: none;}
	.subpage_content{  display: block; }
	.subpage_heading {    margin: 18px 0 0;}
	.subpage_heading .container {    padding: 0 20px;}
	.breadcrumbs{ display: none; }
	.readmore_wrapper {    display: none; }
	
}
/***** iPhone (landscape) *****/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.top_links_block ul {    float: none;    margin: 0 auto;    overflow: hidden;    width: 256px;}
	.header1_container{ padding: 0; }
	.call_us_today {    display: block;    margin: 0 auto;    width: 258px;}
	.membership_block{display: none; }
	.bottom_shadow.memberblock{ display: block; }
	.navbar-brand img,.footer_contact_us { margin: 0 auto; }	
	.footer_links a{width: 136px;}

}
@media (max-width: 980px) {
                .navbar-header {                    float: none;                }
                .navbar-toggle {                    display: block;                }
                .navbar-collapse {                    border-top: 1px solid transparent;                    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);                }
				.navbar-collapse.in {    overflow-y: auto !important;}
				.navbar-collapse.collapse.collapse.in {    display: block !important;}
				.navbar-collapse.collapse{ display: none !important; }
                .navbar-nav {                    float: none!important;                    margin: 7.5px -15px;                }
                .navbar-nav>li {                    float: none;                }
                .navbar-nav>li>a {                    padding-top: 10px;                    padding-bottom: 10px;                }
}
@media (max-width: 1023px){
	.c2a_block{ display: none; }
	.content_block{margin: 20px 0 0;}
	}
@media only screen and (min-width: 400px) and (max-width: 836px) { 
.header2{ background: url(../images/header_logo_bg.jpg) repeat-x left top; height: 125px; }

}
@media (max-width: 836px){
	.bottom_shadow {     margin: 0 auto 15px;}
.social_media_block {    margin: 0 auto 40px;}
}
@media (min-width: 1083px){
	.footerarea_info .info { border-right: 1px solid #FFF; width: auto}
}

/* Freight calculator */
.calculator_row{ padding: 8px 0; overflow: hidden;}
.calculator_row label { padding: 7px 10px 0 0; text-align: left; width: 135px; font-size:14px; font-weight:normal; }
.calculator_row .cal_button {width: auto;color: #FFF;background: #19916E;padding: 0;line-height: 30px;text-align: center;padding: 5px 30px;cursor: pointer;}
.cal_result label{color: #6b6b6b;font-weight: bold;}
.cal_result{margin:20px 0 0;background-color: #e2edea;width: 394px;height: 64px;padding: 10px 20px;color: #8bbf78;font-weight: bold;font-size: 16px;}


.form_fields_error, .form_fields_text_error { background:#FCD1D2; }
.errorbox { background:#FCD1D2; border:1px solid #C0090C; border-radius:5px; padding:10px; color:#C0090C; }
.okbox { background:#CFFFD3; border:1px solid #019E0E; border-radius:5px; padding:10px; color:#019E0E; }
